token.time.is_expires=The current token has expired. Please reconfigure or extend the validity period
token.config.not_exists=The token configuration for the current application does not exist
organ.not_exists=Organization does not exist
organ.disable=Organization has been disabled
organ.expire=Organization has expired
global.error.default.error=System is busy, please try again later